apply plugin: 'com.android.library'

android {
    compileSdkVersion 30
    buildToolsVersion "30.0.2"


    defaultConfig {
        minSdkVersion 19
        targetSdkVersion 30

        testInstrumentationRunner "androidx.test.runner.AndroidJUnitRunner"
        consumerProguardFiles 'consumer-rules.pro'
    }

    buildTypes {
        release {
            minifyEnabled false
            proguardFiles getDefaultProguardFile('proguard-android-optimize.txt'), 'proguard-rules.pro'
        }
    }

}

dependencies {
    implementation fileTree(dir: 'libs', include: ['*.jar'])

    api 'com.github.Ficat:EasyBle:v2.0.1'
    implementation fileTree(dir: 'C:\\Users\\Administrator\\.gradle\\caches\\modules-2\\files-2.1\\com.github.Ficat\\EasyBle\\v2.0.1\\c55e54b9e3942cba23966e84c6e4b42e726d338f', include: ['*.aar', '*.jar'], exclude: [])
//    implementation files('libs\\EasyBle-v2.0.1-sources.jar')
}
